<?
echo'<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8"/>
<meta name="description" content="" />
<meta name="keywords" content="" />
<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon"/>
<link rel="stylesheet" href="/images/design/default.css" type="text/css"/>
<title>'.$set['top_name'].' - '.$title.'</title>
</head>
<body>';
echo '<div class="head"><a href="/index.php"><img src="/images/logo.png" alt="logo"></a></div>';
if(!$user_data OR $nouser == 1) echo '<div class="title"><img src="/images/adv.gif" alt="adv"> <a href="/adv.php">Место свободно</a></div>';
else{
echo '<div class="title">';
echo 'Добро пожаловать: <a href="/office.php">'.$user_data['login'].'</a><br/><a href="/logout.php">Выход</a></center></div>';
}
?>